body {
  padding-top: 118px;
  font-family: 'Special Elite', sans-serif;
  color: #333;
  font-size: 14px;
  line-height: 20px;
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 38px;
  line-height: 44px;
  font-weight: 700;
  text-align: center;
}

h2 {
  margin-top: 20px;
  margin-bottom: 10px;
  color: rgba(0, 0, 0, .45);
  font-size: 24px;
  line-height: 24px;
  font-weight: 700;
  text-align: center;
}

h3 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 30px;
  line-height: 30px;
  font-weight: 400;
  text-align: center;
}

p {
  margin-bottom: 10px;
  color: #000;
  font-size: 18px;
  line-height: 24px;
}

a {
  color: #ff8383;
  text-decoration: underline;
}

.body {
  height: auto;
  margin-top: 0px;
  background-color: transparent;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
  font-family: 'Special Elite', sans-serif;
  color: #000;
}

.renfieldquote {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  direction: ltr;
  font-family: 'Special Elite', sans-serif;
  color: #b6b2a7;
  font-size: 22px;
  line-height: 33px;
  text-shadow: 2px 2px 4px #000;
}

.navbar {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  display: inline-block;
  padding: 30px 34px;
  background-color: rgba(0, 0, 0, .39);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
}

.nav-link {
  padding-top: 19px;
  padding-bottom: 19px;
  -webkit-transform: translate(0px, 0px);
  -ms-transform: translate(0px, 0px);
  transform: translate(0px, 0px);
  -webkit-transition: color 608ms ease, background-color 1708ms ease;
  transition: color 608ms ease, background-color 1708ms ease;
  color: #b8b8b8;
}

.nav-link:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 51%, .5)), to(hsla(0, 0%, 51%, .5)));
  background-image: linear-gradient(180deg, hsla(0, 0%, 51%, .5), hsla(0, 0%, 51%, .5));
  color: #ffe9d1;
  font-weight: 500;
}

.nav-link.w--current {
  color: #fff;
}

.section-photography {
  margin-top: 1px;
  padding-top: 35px;
  padding-bottom: 35px;
  background-image: url('../images/dark-grungewall.png'), -webkit-gradient(linear, left top, left bottom, from(#383838), to(#383838));
  background-image: url('../images/dark-grungewall.png'), linear-gradient(180deg, #383838, #383838);
  background-position: 50% 50%, 0px 0px;
  background-size: auto, auto;
  background-attachment: fixed, scroll;
  color: #a5a5a5;
}

.image-3 {
  margin-top: 71px;
}

.refieldlbimage {
  width: 160px;
  margin-right: 90px;
  margin-left: 0px;
}

.renfield-teaser {
  overflow: hidden;
  background-image: url('../images/backgroundv2.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: repeat;
  background-attachment: fixed;
  color: #fff;
  font-size: 12px;
  text-align: center;
}

.icon {
  color: #9c9c9c;
}

.renfield-description {
  margin-top: 400px;
  margin-bottom: -9px;
  color: #fff;
  font-size: 20px;
  line-height: 30px;
  text-align: center;
  text-shadow: 5px 5px 6px #000;
}

.container {
  padding-top: 87px;
  padding-bottom: 87px;
}

.background-video {
  height: 100vh;
}

.column-4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.container-2 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.section-3 {
  margin-top: 90px;
}

.renfieldimagespacer {
  margin-bottom: 19px;
}

.galleryrow {
  margin-bottom: 20px;
}

.portfolio {
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#aaa), to(#aaa));
  background-image: linear-gradient(180deg, #aaa, #aaa);
}

.lightboxicon {
  width: 60px;
  opacity: 0.44;
}

.lightboxtitle {
  margin-bottom: 15px;
  color: #fff;
  font-size: 20px;
  line-height: 26px;
  text-decoration: none;
  text-transform: none;
  text-shadow: 1px 1px 5px #000;
}

.column-7 {
  padding-top: 52px;
}

.row4 {
  padding-top: 67px;
}

.portfolioitem-boxing {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .62)), to(rgba(0, 0, 0, .62))), url('../images/PBT-9261-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .62), rgba(0, 0, 0, .62)), url('../images/PBT-9261-1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.portfoliohoverblk {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 420px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .69)), to(rgba(0, 0, 0, .69)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .69), rgba(0, 0, 0, .69));
  text-align: center;
  text-decoration: none;
}

.portfolioitem-portraits {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .6)), to(rgba(0, 0, 0, .6))), url('../images/DSC_4521-1-1.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .6), rgba(0, 0, 0, .6)), url('../images/DSC_4521-1-1.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.portfolioitem-art {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .67)), to(rgba(0, 0, 0, .67))), url('../images/jack02.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .67), rgba(0, 0, 0, .67)), url('../images/jack02.jpg');
  background-position: 0px 0px, 50% 50%;
}

.portfolioitem-animals {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .56)), to(rgba(0, 0, 0, .56))), url('../images/DSC_7143.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .56), rgba(0, 0, 0, .56)), url('../images/DSC_7143.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  cursor: pointer;
}

.portfoliolink {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  text-decoration: none;
}

.heading {
  margin-bottom: 52px;
  font-family: 'Homemade Apple', sans-serif;
  color: #362f20;
  font-size: 50px;
}

.socialblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.sociallink {
  width: 55px;
  margin-right: 7px;
  margin-left: 7px;
  opacity: 0.5;
}

.sociallink:hover {
  opacity: 0.8;
}

.nav-menu {
  display: block;
  float: right;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  color: #fff;
}

.contactsection {
  padding-top: 76px;
  padding-bottom: 76px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
  background-image: linear-gradient(180deg, #000, #000);
}

.animationintro {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-top: 68px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.downarrow {
  color: #f8f8f8;
  text-align: center;
}

.videoarrow {
  margin-top: 63px;
  font-size: 30px;
}

.heading-2 {
  margin-top: 63px;
}

.brand {
  padding-top: 21px;
  font-family: 'Homemade Apple', sans-serif;
  color: #7c7c7c;
  font-size: 28px;
}

.section-6 {
  margin-top: 104px;
}

.div-block-11 {
  margin-top: 8px;
  margin-bottom: 64px;
}

.bloaghaeder {
  width: 100%;
  background-image: url('../images/example-bg.png');
  background-position: 0px 0px;
  background-size: 125px;
}

.section {
  margin-top: 62px;
  padding-bottom: 80px;
  color: #000;
}

.centred {
  text-align: center;
}

.characterimage {
  margin-top: 41px;
  margin-bottom: 41px;
}

.chracterbox {
  width: 49%;
  margin-top: 28px;
  margin-bottom: 31px;
  padding-right: 27px;
  padding-left: 27px;
  float: left;
  text-align: center;
}

.logo {
  font-family: 'Homemade Apple', sans-serif;
  font-size: 20px;
}

.heading-5 {
  margin-bottom: 30px;
  font-family: 'Homemade Apple', sans-serif;
  color: #333;
  font-size: 50px;
}

.lead {
  font-family: 'Special Elite', sans-serif;
  font-size: 18px;
  line-height: 24px;
  text-align: center;
}

.link {
  margin-top: 8px;
  color: #939971;
  font-size: 16px;
  font-weight: 400;
  text-decoration: none;
}

.portfolioitem-stills {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .7)), to(rgba(0, 0, 0, .7))), url('../images/unit-stills-22.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .7), rgba(0, 0, 0, .7)), url('../images/unit-stills-22.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.portfolioitem-character {
  display: block;
  width: 50%;
  height: 350px;
  float: left;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .59)), to(rgba(0, 0, 0, .59))), url('../images/think-different2-1000px.jpg');
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .59), rgba(0, 0, 0, .59)), url('../images/think-different2-1000px.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
}

.zoomblock {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 350px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-flex: 0;
  -webkit-flex: 0 auto;
  -ms-flex: 0 auto;
  flex: 0 auto;
  opacity: 1;
  text-align: center;
  text-decoration: none;
}

.portfoliolink2 {
  display: block;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: stretch;
  -webkit-align-items: stretch;
  -ms-flex-align: stretch;
  align-items: stretch;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(0, 0, 0, .35)), to(rgba(0, 0, 0, .35)));
  background-image: linear-gradient(180deg, rgba(0, 0, 0, .35), rgba(0, 0, 0, .35));
  opacity: 1;
  text-decoration: none;
}

.html-embed {
  margin-top: 25px;
}

.bodywhite {
  height: auto;
  margin-top: 0px;
  background-color: transparent;
  font-family: 'Special Elite', sans-serif;
  color: #000;
}

.characterhead {
  font-family: 'Homemade Apple', sans-serif;
  color: #464646;
  font-size: 50px;
}

.intro {
  height: 100vh;
  padding-bottom: 116px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#4f4f4f), color-stop(61%, #141414), to(#636363)), -webkit-gradient(linear, left top, left bottom, from(#6b6b6b), to(#6b6b6b));
  background-image: linear-gradient(180deg, #4f4f4f, #141414 61%, #636363), linear-gradient(180deg, #6b6b6b, #6b6b6b);
  text-align: center;
}

.headingcontact {
  margin-bottom: 52px;
  font-family: 'Homemade Apple', sans-serif;
  color: #fff;
  font-size: 50px;
}

.button {
  padding: 10px 18px;
  border-radius: 10px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#96948c), to(#96948c));
  background-image: linear-gradient(180deg, #96948c, #96948c);
  box-shadow: 3px 3px 11px 0 #cfcfcf;
}

.button:hover {
  background-image: -webkit-gradient(linear, left top, left bottom, from(#6e6c63), to(#6e6c63));
  background-image: linear-gradient(180deg, #6e6c63, #6e6c63);
}

.productcolumn {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: auto;
  padding-top: 29px;
  padding-bottom: 29px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px dotted #a6a6a6;
}

.small {
  margin-top: 18px;
  font-size: 12px;
  line-height: 15px;
}

.producttitle {
  margin-top: -23px;
  text-align: left;
}

.productprice {
  margin-bottom: 3px;
  font-size: 22px;
  line-height: 26px;
  text-align: center;
}

.text-block {
  margin-bottom: 22px;
  text-align: center;
}

.small-centred {
  margin-top: 6px;
  color: #a1a1a1;
  font-size: 12px;
  line-height: 15px;
  text-align: center;
}

.buybutton {
  text-align: center;
}

.itemdescript {
  width: 90%;
}

html.w-mod-js *[data-ix="new-interaction"] {
  opacity: 1;
}

@media (max-width: 991px) {
  .nav-link {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#383838), to(#383838));
    background-image: linear-gradient(180deg, #383838, #383838);
  }
  .nav-link:hover {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#646464), to(#646464));
    background-image: linear-gradient(180deg, #646464, #646464);
  }
  .image-3 {
    margin-top: 77px;
  }
  .refieldlbimage {
    width: 120px;
  }
  .container {
    padding: 76px 53px;
  }
  .section-3 {
    margin-top: 67px;
  }
  .portfolioitem-boxing {
    height: 260px;
  }
  .portfoliohoverblk {
    height: 260px;
  }
  .portfolioitem-portraits {
    height: 260px;
  }
  .portfolioitem-art {
    height: 260px;
  }
  .portfolioitem-animals {
    height: 260px;
  }
  .animationintro {
    background-image: none;
  }
  .portfolioitem-stills {
    height: 260px;
  }
  .portfolioitem-character {
    height: 260px;
  }
  .zoomblock {
    height: 260px;
  }
  .hamburger-icon {
    color: #bebebe;
  }
  .menu-button.w--open {
    background-image: -webkit-gradient(linear, left top, left bottom, from(#000), to(#000));
    background-image: linear-gradient(180deg, #000, #000);
  }
}

@media (max-width: 767px) {
  .image-3 {
    margin-top: 58px;
  }
  .renfieldimagespacer {
    display: block;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
  }
  .heading {
    font-size: 40px;
  }
  .section {
    padding-right: 17px;
    padding-left: 17px;
  }
  .chracterbox {
    width: 49%;
  }
  .heading-5 {
    font-size: 40px;
  }
  .lightboxcontainer {
    margin-bottom: 19px;
  }
  .div-block-12 {
    position: static;
    display: block;
    overflow: visible;
    padding-right: 12px;
    padding-left: 12px;
    float: none;
    clear: none;
  }
  .productcolumn {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .small {
    text-align: center;
  }
  .producttitle {
    margin-top: 30px;
    text-align: center;
  }
  .text-block-2 {
    text-align: center;
  }
  .itemdescript {
    margin-right: auto;
    margin-bottom: 31px;
    margin-left: auto;
  }
  .image-4 {
    width: 100%;
  }
  .text-block-3 {
    text-align: center;
  }
  .image-5 {
    text-align: center;
  }
  .column-9 {
    text-align: center;
  }
  .column-10 {
    text-align: center;
  }
}

@media (max-width: 479px) {
  .image-3 {
    margin-top: 51px;
    margin-left: -45px;
  }
  .refieldlbimage {
    width: 280px;
    margin-top: 0px;
    margin-left: 0px;
  }
  .renfieldimagespacer {
    max-width: 100%;
    margin-left: 0px;
  }
  .portfolioitem-boxing {
    width: 100%;
  }
  .portfolioitem-portraits {
    width: 100%;
  }
  .portfolioitem-art {
    width: 100%;
  }
  .portfolioitem-animals {
    width: 100%;
  }
  .heading {
    margin-top: 18px;
  }
  .animationintro {
    margin-top: 15px;
  }
  .brand {
    font-size: 18px;
  }
  .chracterbox {
    width: 100%;
  }
  .portfolioitem-stills {
    width: 100%;
  }
  .portfolioitem-character {
    width: 100%;
  }
  .menu-button {
    display: block;
    float: right;
  }
}

